﻿#ShoppingCart p.actions {float: right; padding-right: 15px;}
#ShoppingCart div {clear: both; }
#ShoppingCart .menu ul {display: block; text-align: center;}
#ShoppingCart .menu ul li {display: block; border: 1px solid red; width: 17%; float: left; }

#ShoppingCart .menu ul li {border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;padding:5px 2% 5px 5%; margin:0px 5px 5px auto; overflow: auto;}
#ShoppingCart .menu ul li+li+li+li {margin-right: 0px;}

#ShoppingCart .menu .menu_order {background: url('../images_new/cart/ico_review_cart_22x22.png') 8px center no-repeat;}
#ShoppingCart .menu .menu_checkout {background: url('../images_new/cart/ico_checkout_cart_22x22.png') 8px center no-repeat;}
#ShoppingCart .menu .menu_address {background: url('../images_new/cart/ico_address_cart_22x22.png') 8px center no-repeat;}
#ShoppingCart .menu .menu_cart {background: url('../images_new/cart/ico_your_cart_22x22.png') 8px center no-repeat;}


#ShoppingCart .logOptions {width: 100%; margin: 0 auto; overflow: auto;}
#ShoppingCart .logOptions .input_wrapper {min-height: 65px; display: block;}
#ShoppingCart .logOptions li {float: left; width: 48%; text-align: left; margin-right: 2%; }
#ShoppingCart .logOptions li+li {margin-right: 0;}
#ShoppingCart .logOptions li label {width: 190px; display: inline-block;zoom:1;*display:inline;text-align: right;}
#ShoppingCart .logOptions h3 label {width: auto;}
#ShoppingCart .logOptions h3 {text-align: left;}
#ShoppingCart .logOptions fieldset {line-height: 32px;}
#ShoppingCart .logOptions a.forgot {text-align: right; font-size: 11px; color: #cc2b31;}


#ShoppingCart #NoProductMessage {margin: 0 auto; text-align: center;}

#ShoppingCart table {width: 720px; margin: 15px auto; border-collapse: separate;}
#ShoppingCart table {border-spacing: 5px 3px;}
#ShoppingCart table .table_item {width: 140px;}
#ShoppingCart table .table_details {width: 445px;}
#ShoppingCart table .table_price {width: 110px;}
#ShoppingCart table .table_remove {width: 25px;}
#ShoppingCart table td {padding: 2px 5px;}
#ShoppingCart table td span {font-weight: bold;color: #333;}
#ShoppingCart table .table_price span {text-align: right; float: right; clear: both;}

#ShoppingCart table thead th{border: 1px solid #ddd; color: #333;}
#ShoppingCart table thead tr{padding-bottom: 20px; border-bottom: 10px solid #fff;}

#ShoppingCart table tbody h4 {margin: 15px 0;}
#ShippingCart table tbody tr >td {border: 1px solid #ddd;}
#ShoppingCart table.Paso1 tbody td+td {border: 1px solid #ddd;}
#ShoppingCart table tbody td+td+td+td {border: 0px none}

#ShoppingCart table tbody {}

#ShoppingCart table tfoot tr >td  {border: 1px solid #ddd;}
#ShoppingCart table tfoot tr+tr >td  {border: 0px solid #ddd;}
#ShoppingCart table tfoot tr+tr >td+td  {border: 1px solid #ddd;}
#ShoppingCart table td p img {vertical-align: top; border: 1px solid #ddd; 
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-box-shadow: #ccc 0px 0px 5px;
	-moz-box-shadow: #ccc 0px 0px 5px;
	}
	
#ShoppingCart .BOX p.footerText {text-align: right;font-size: 11px;}

#ShoppingCart .menu .done {background-color: #e5f993;}
#ShoppingCart .menu .error {background-color: #f6b9b9;}
#ShoppingCart .menu .current {background-color: #fffcd3; border: 1px solid #f77;}
